Hi Adrian,

Yes, I understand that simulate-ia32 calls qemu-system-i386 ad I am running it on Intel i7 Processor on Ubuntu 16.04 LTS. Following are the versioning details of my system that you require:


1. gcc (Ubuntu 5.4.0-6ubuntu1~16.04.9) 5.4.0 20160609
2. GNU ld (GNU Binutils for Ubuntu) 2.26.1
3. QEMU emulator version 2.5.0 (Debian 1:2.5+dfsg-5ubuntu10.24)

So, I am running exactly on the same platform as yours.

--
Thanks and Regards,
Amit Goyal

On 2018-04-11 09:32, adrian.da...@data61.csiro.au wrote:
Hi Amit,

Unfortunately I cannot reproduce this problem myself. Can you provide
your version of GCC, binutils and qemu (note that make simulate-ia32
calls qemu-system-i386). For myself I am testing with
gcc (Ubuntu 5.4.0-6ubuntu1~16.04.9) 5.4.0 20160609
GNU ld (GNU Binutils for Ubuntu) 2.26.1
QEMU emulator version 2.5.0 (Debian 1:2.5+dfsg-5ubuntu10.24)

Adrian

On Wed 11-Apr-2018 1:46 AM, Amit Goyal wrote:
Hi Kofi,

I am getting the attached error (Error Log.txt) while running seL4test. Earlier it
used to run perfectly fine.

I am running the following commands:
$ repo init -u https://github.com/seL4/sel4test-manifest.git
$ repo sync
$ make clean
$ make ia32_simulation_release_xml_defconfig
$ make -j libmuslc && make
$ make simulate-ia32

Can you please look into this.



_______________________________________________
Devel mailing list
Devel@sel4.systems
https://sel4.systems/lists/listinfo/devel




_______________________________________________
Devel mailing list
Devel@sel4.systems
https://sel4.systems/lists/listinfo/devel

Reply via email to